@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Cormorant+Garamond:ital@1&family=Hind&family=M+PLUS+1p:wght@500&family=Manrope:wght@500&family=Montserrat:ital@1&family=Open+Sans&family=PT+Mono&family=Roboto:wght@300;400&display=swap');

.home .carousel {
	position: relative;
}

.home .carousel-item {
	min-height: 100vh;
	background-position: center;
	background-size: contain;
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
}

.home .carousel-item:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.home .carousel-item__heading {
	position: absolute;
	left: 0;
	top: 15%;
	width: 100%;
}

.home .carousel-item h2 {
	text-align: center;
	opacity: 0;
	color: #FFBF00;
	font-family: Inter;
	font-size: 1.8rem;
	font-weight: 800;
	margin: 0 auto;
	max-width: 80%;
	white-space: pre-wrap;
	text-transform: uppercase;
}

@media (min-width: 576px) {
	.home .carousel-item h2 {
		font-size: 45px;
	}
}

@media (min-width: 768px) {
	.home .carousel-item h2 {
		font-size: 60px;
		max-width: 90%;
	}
}

@media (min-width: 1200px) {
	.home .carousel-item h2 {
		font-size: 100px;
		max-width: 70%;
	}
}

.home .carousel-item.active h2 {
	animation: fadeInLeft 2.5s ease-in-out forwards;
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-100%);
	}

	100% {
		opacity: 1;
		transform: translateX(0%);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(550px);
	}

	100% {
		opacity: 1;
		transform: translateX(0px);
	}
}

@keyframes animating-multiple-properties {
	from {
		transform: translateY(110vh);
		background-color: red;
		filter: brightness(75%);
	}

	to {
		transform: translateY(0);
		background-color: orange;
		/* unset properties i.e. 'filter' will revert to default values */
	}
}

.home .carousel-indicators {
	position: absolute;
	bottom: 80px;
}

.home .carousel-indicators li {
	display: none;
}

@media (min-width: 576px) {
	.home .carousel-indicators li {
		display: block;
		margin: 0 15px;
		background-position: center;
		transition: all 0.3s ease;
		text-align: center;
		background-color: transparent;
		font-weight: 500;
		color: white;
	}
}

.home .carousel-indicators li.active {
	transform: scale(1.2);
}

.home .carousel-control-next,
.home .carousel-control-prev {
	height: 60px;
	width: 60px;
	opacity: 1;
	z-index: 3;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	transition: all 0.3s ease;
}

.home .carousel-control-next:hover,
.home .carousel-control-prev:hover {
	box-shadow: 0 0 10px #ffffff;
}

.home .carousel-control-next img,
.home .carousel-control-prev img {
	width: 30px;
}

.home .carousel-control-next {
	right: -90px;
}

.home .carousel-control-prev {
	left: -90px;
}

/*responsive*/
@media(max-width: 767px) {

	.home .carousel-control-next,
	.home .carousel-control-prev {
		display: none;
	}

	.home .carousel-item p {
		font-size: 22px;
	}
}

.imglogo {
	height: 80px;
}

.imgcar {
	height: 500px;
	position: fixed;
	left: 0;
}


.carousel-inner .carousel-item {
	transition: -webkit-transform 2s ease;
	transition: transform 2s ease;
	transition: transform 2s ease, -webkit-transform 2s ease;
}

.item {
	color: transparent;
}

.item1 {
	background-color: #056805;
}

.item2 {
	background-color: #1CA41B;
}

.item3 {
	background-color: #94CD19;
}

.item4 {
	background-color: #056805;
}

.item5 {
	background-color: #53B616;
}

.btn5 {
	background-color: #4CCF4C;
}

.bg-light {
	background-color: transparent !important;
}

.popupbody {
	display: flex;
	justify-content: space-around;
	text-align: center;
	align-content: space-around;
}

.menu-photo {
	height: 60vh;
	margin: 20px 50px;
	background-color: #F79F0D;
}

.menu-img {
	width: 250px;
	padding-top: 50%;
}

.menus {
	font-size: 26px;
	font-weight: 500;
	padding-top: 15vh;
	color: white;
	padding-left: 10vh;
}

.menus ul li a {
	padding-bottom: 20px;
	color: white;
}

.menu-links img {
	width: 70px;
}

.menu-links ul li a {
	color: white;
	font-weight: 400;
	font-size: 20px;
}


.animupdown {
	animation: floatingAnimation 3s ease-in-out infinite;
}

@keyframes floatingAnimation {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-20px);
	}
}

/*================================== MODAL MENU start ==================================*/
.modal-fullscreen {
	height: auto;
}

.modal-fullscreen .modal-content {
	background-color: #020A1B;
	height: auto;
	min-height: 100vh;
}

.modal-footer {
	border-top: 0;
}

.modal-header {
	margin: 0;
	border-bottom: 0;
	padding: 1rem 0 0;
}

@media (min-width: 768px) {
	.modal-header {
		margin: 0 100px;
	}
}

.modal-header img {
	cursor: pointer;
}

.modal-krestik {
	cursor: pointer;
}

.modal-navigate__logo,
.modal-containers__block-image,
.nav-modal__link {
	text-decoration: none;
	color: #fff;
}

.modal-krestik {
	position: absolute;
	top: 30px;
	left: 1300px;
}

.nav-modal__link {
	color: #ccc;
	font-size: 22px;
	padding: 15px;
}

.nav-modal__link:hover {
	color: #fff;
}

.modal-containers {
	flex: 1 0 auto;
}

@media (min-width: 576px) {
	.modal-containers {
		display: flex;
		justify-content: space-around;
		align-items: center;
		position: relative;
	}
}

.modal-navigate {
	display: flex;
	justify-content: space-between;
	max-width: 1300px;
	align-items: center;
	margin: 0 auto;
}

.modal-navigate-block {
	display: flex;
	flex-direction: column;
}

.modal-navigate-block {
	display: grid;
	grid-template-rows: repeat(5, 1fr);
	row-gap: 5px;
}

.modal-navigate-block__link {
	display: flex;
	align-items: center;
	color: #ccc;
	text-decoration: none;
	transition: 0.3s;
}

.modal-navigate-block__link:hover {
	color: #ffffff;
}

.modal-navigate-block__link p {
	flex: 1 0 auto;
	text-align: center;
	font-size: 22px;
	padding: 15px;
	margin: 0;
}

@media (min-width: 576px) {
	.modal-navigate-block__link p {
		text-align: left;
		font-size: 16px;
		padding: 0;
	}
}

.modal-navigate-block__link div {
	display: none;
}

@media (min-width: 576px) {
	.modal-navigate-block__link div {
		display: block;
		position: relative;
		width: 93px;
		padding: 0 0 30%;
		margin: 0 10px 0 0;
	}
}

.modal-icon_bag1,
.modal-icon_bag2,
.modal-icon_bag3,
.modal-icon_bag4 {
	background-color: #056805;
}

.modal-icon_bag2 {
	background-color: #53B616;
}

.modal-icon_bag3 {
	background-color: #84B42F;
}

.modal-icon_bag4 {
	background-color: #1CA41B;
}

.modal-navigate-block__link-icon {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.nav-modal {
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media (min-width: 576px) {
	.nav-modal {
		align-items: flex-start;
	}
}

.modal-containers__img {
	width: 400px;
}

.modal-containers__block-image {
	display: none;
}

@media (min-width: 1200px) {
	.modal-containers__block-image {
		display: block;
		background-color: #056805;
		width: 250px;
		height: 320px;
		position: relative;
	}
}

.modal-containers__img {
	position: absolute;
	top: 0;
	left: -90px;
}

.modal-containers__img {
	margin-left: 40px;
	width: 330px;
	height: 200px;
}

/*================================== MODAL MENU end ==================================*/

/*================================== FOOTER start ==================================*/
footer {
	font-size: 20px;
}

footer a {
	display: block;
	text-shadow: #000000 3px;
	text-decoration: none;
	padding: 5px;
}

.langs {
	color: white;
}

.telfon {
	color: white;
	font-weight: 400;
}

/*================================== FOOTER end ==================================*/

/*================================== GALLERY PAGE start ==================================*/
.holorea-content {
	background-color: #002700;
	height: 70vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (min-width: 1200px) {
	.holorea-content {
		height: 100vh;
	}
}

.holorea-content:first-child {
	padding-top: 100px;
}

.holorea-content:nth-child(even) {
	background-color: #013601;
}

.holorea-content_blocks {
	max-width: 80%;
	flex-grow: 1;
}

.holorea-block {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
}

.holorea-title {
	color: #fff;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}

.holorea-block_img {
	width: 100%;
}

.holorea-neru {
	background-color: #013601;
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 70vh;
}

@media (min-width: 1024px) {
	.holorea-neru {
		max-width: 65%;
	}
}

@media (min-width: 1200px) {
	.holorea-neru {
		max-width: 50%;
	}
}

.holorea-neru_title {
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}

.holorea-neru_text {
	margin: 0;
	color: #fff;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}

/*slider*/
.slider-title {
	display: flex;
	justify-content: space-around;
}

.slider-blockImage {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin: 0 auto;
}

.img-wrapper {
	position: relative;
	padding: 0 0 70%;
	margin: 0 10px;
}

.slider-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/* slider container */

.slider-container {
	background-color: #123513;
	padding-top: 60px;
	padding-bottom: 20px;
}

.sliderblocks {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	max-width: 90%;
	margin: 0 auto;
	padding-top: 10px;
}

@media (min-width: 576px) {
	.sliderblocks {
		padding-top: 0;
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (min-width: 768px) {
	.sliderblocks {
		max-width: 60%;
	}
}

.slider-container-block:nth-child(1),
.slider-container-block:nth-child(2) {
	position: relative;
	top: -10px;
}

@media (min-width: 576px) {

	.slider-container-block:nth-child(1),
	.slider-container-block:nth-child(2) {
		top: 0;
	}
}

.slider-container-link {
	background-color: #123513;
	color: #fff;
	text-decoration: none;
}

.slider-link_icon {
	background-color: #94CD19;
	display: block;
	padding: 0 0 150%;
	position: relative;
}

.slider-link__image {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	top: 20%;
	animation: floatingAnimation 3s ease-in-out infinite;
}

@keyframes floatingAnimation {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-20px);
	}
}

/*================================== GALLERY PAGE end ==================================*/

/*================================== PAGE 404 start ==================================*/
.header404 {
	background-color: inherit;
}

.main404 {
	background-image: url('/img/bg404.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 100vh;
	background-color: #056805;
}

@media (min-width: 768px) {
	.main404 {
		background-size: auto;
	}
}

.h1404 {
	color: #022902;
	font-weight: 500;
}

@media (min-width: 1200px) {
	.h1404 {
		font-size: 120px;
	}
}

.footer404 {
	background-color: inherit;
}

/*================================== PAGE 404 end ==================================*/

/*================================== ABOUT PAGE start ==================================*/
.wrapper {
	padding-top: 106px;
}

.about-header {
	background-color: #112F1F;
}

.about-block {
	background-color: #112F1F;
	color: #fff;
	padding: 20px 0;
}

.about-block_reverse {
	background-color: #123513;
}

.about-block_neru {
	text-align: center;
}

@media (min-width: 576px) {
	.about-block {
		padding: 20px 0 0;
		display: flex;
		align-items: center;
		justify-content: center;
		min-height: 80vh;
	}
}

@media (min-width: 992px) {
	.about-block .container {
		padding-top: 0;
		display: flex;
	}

	.about-block_reverse .container {
		flex-direction: row-reverse;
	}

	.about-block_neru .container {
		flex-direction: column;
		align-items: center;
	}
}

.about-block_img-wrapper {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.about-block_img {
	display: none;
}

@media (min-width: 576px) {
	.about-block_img {
		flex: 1 0 25%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

@media (min-width: 1200px) {
	.about-block_img {
		flex: 1 0 50%;
	}
}

.about-block_img img {
	max-width: 80%;
	position: relative;
	z-index: 1;
	flex-basis: 50%;
}

@media (min-width: 992px) {
	.about-block_img img {
		max-width: 100%;
	}
}

.about-block_img-wrapper::after {
	content: '';
	background-color: #1CA41B;
	position: absolute;
	z-index: 0;
	top: -5%;
	width: 80%;
	height: 110%;
	transform: translateX(20px);
}

.about-block_reverse .about-block_img-wrapper::after {
	transform: translateX(-20px);
}

@media (min-width: 992px) {
	.about-block_img-wrapper::after {
		width: 100%;
	}
}

@media (min-width: 576px) {
	.about-block_text-content {
		margin-top: 20px;
	}
}

@media (min-width: 992px) {
	.about-block_text-content {
		margin-top: 0;
		margin-left: 60px;
	}

	.about-block_reverse .about-block_text-content {
		margin-right: 60px;
	}
}

.about-block-title {
	font-size: 30px;
	font-weight: 300;
}

.about-block-text {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

@media (min-width: 576px) {
	.about-block-text {
		font-size: 16px;
	}
}

@media (min-width: 1200px) {
	.about-block-text {
		font-size: 18px;
	}
}

/*================================== ABOUT PAGE end ==================================*/

/*================================== PRODUCT PAGE start ==================================*/

.category {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	padding-top: 106px;
}

.category-container {
	display: flex;
	flex-direction: column-reverse;
	max-width: 95%;
	margin: 0 auto;
}

@media (min-width: 768px) {
	.category-container {
		flex-direction: row;
		max-width: 80%;
	}
}

@media (min-width: 992px) {
	.category-container {
		max-width: 940px;
	}
}

.category-text-content {
	flex-basis: 50%;
	margin-right: 5px;
}

.category-label {
	font-weight: 300;
}

.category-title {
	font-weight: 500;
	font-size: 30px;
	margin-bottom: 15px;
}

.category-text {
	font-weight: 300;
}

.category-image-content {
	flex-basis: 50%;
}

.category-img-wrapper {
	position: relative;
	padding: 0 0 50%;
}

@media (min-width: 768px) {
	.category-img-wrapper {
		position: relative;
		padding: 0 0 100%;
	}

	.category-img-wrapper::after {
		content: '';
		position: absolute;
		top: -50%;
		left: 0;
		width: 100%;
		height: 130%;
		background-color: #056805;
	}
}

.category-img-wrapper img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.neru-brand {
	text-align: center;
	padding: 50px 0;
	color: #fff;
}

.neru-brand-content {
	padding: 0 5px;
}

@media (min-width: 768px) {
	.neru-brand-content {
		max-width: 60%;
		margin: 0 auto;
	}
}

@media (min-width: 768px) {
	.neru-brand-content-text {
		margin-bottom: 100px;
	}
}

.neru-brand-text {
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
	margin-bottom: 0;
}

.neru-brand-content-text {
	margin-bottom: 50px;
}

.neru-brand-feedback-text {
	margin-bottom: 20px;
}

.neru-brand-button {
	display: inline-block;
	border-radius: 25px 0;
	background-color: #fff;
	padding: 10px 40px;
	font-size: 20px;
	color: #55CC55;
	text-decoration: none;
}

.products-cards {
	padding: 40px 0;
}

.products-cards-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	grid-template-rows: 1fr;
	gap: 20px;
	margin: 0 auto;
}

@media (min-width: 1200px) {
	.products-cards-list {
		max-width: 60%;
	}
}

.products-cards-item {
	display: grid;
	grid-auto-flow: row;
	grid-template: minmax(250px, auto) 1fr / 1fr;
	column-gap: 10px;
}

.products-cards-img-wrapper {
	position: relative;
}

.products-cards-img-wrapper::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #79DE34;
}

.products-cards-img-wrapper:nth-child(2)::after {
	background-color: #A4E51C;
}

.products-cards-img-wrapper:nth-child(3)::after {
	background-color: #A2D64F;
}

.products-cards-img-wrapper:nth-child(4)::after {
	background-color: #A8FE93;
}

.products-cards-img-wrapper:nth-child(5)::after {
	background-color: #69E156;
}

.products-cards-image {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 10%;
	left: 0;
	object-fit: contain;
	z-index: 1;
}

.products-cards-title {
	color: #fff;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
}

/*================================== PRODUCT PAGE end ==================================*/